/* CSS Imports */

@import 'tools.css';
@import 'flat.css';
@import 'fonts.css';
@import 'colors.css';
@import 'login.css';

/* Default Body Padding */

body {
    padding: 0;
    margin: 0;
    font-size: 14px;
    line-height: 18px;
}

li,
dt,
dd {
    line-height: 24px;
}
/*  Body */

body {
    background-image: url("../images/background.jpg") !important;
    background-size: contain !important;
    background-position: center -25px !important;
    background-repeat: no-repeat !important;
}


/*  Footer */
.footer {
    padding: 20px 0 40px 0;
}


/*  Top Navbar */
.navbar .nav {
    margin: -15px 10px 0 0;
}

.navbar-inner {
    background-repeat: no-repeat;
    border-radius: 0;
    box-shadow: none;
}

.navbar .nav>li>a {
    text-shadow: none;
}

/* ticker */
#ticker {
    padding: 0;
    margin: 0;
}
#ticker p {
    margin: 0;
    padding: 5px 0;
}
#ticker .btn-small {
    padding: 4px 8px 4px 8px; 
}

/*  Header */

.header .span3 {
    text-align: center;
}

.header .logo {
    width: 70%;
    padding: 15px;
}

/*  Search  */

.navbar-search {
    width: 100%;
}

.navbar-form,
.navbar-search {
    border: none;
}

.navbar-search #search {
    border-radius: 0;
    margin: 3% 0;
    padding: 14px;
}

.navbar-search .btn {
    border-radius: 0;
    margin: 3% 0;
    padding: 12px;
}

.navbar-search #search {
    width: 85%;
}

@media (max-width: 980px) {
    .navbar-search {
        text-align: center;
    }
    .navbar-search #search {
        width: 60%;
    }
}

.nav-welcome {
    margin: 2% 0;
    padding: 0;
}

.welcome-name,
.welcome-name a {
    text-decoration: none;
    text-align: right;
}

.welcome-email,
.welcome-email a {
    text-decoration: none;
    text-align: right;
}

@media (max-width: 980px) {
    .welcome-name,
    .welcome-email {
        text-align: center;
    }
}

.header-cart {
    margin: 2% 0;
    padding: 0 0 0 20px;
}

.header-cart .badge {
    display: inline-block;
    padding: 4px 8px;
    white-space: nowrap;
    vertical-align: baseline;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}


/*  Footer */

.nav-pills>li>a,
.nav-pills>li>a:hover {
    border-radius: 0;
    background-color: transparent;
}

.footer .logo {
    width: 80%;
}


/*  Sidebar */
.nav-list .active>a,
.nav-list .active>a:hover {
    text-shadow: none;
}
.nav.nav-list.sidebar li, 
.nav.nav-list.sidebar li a {
    font-weight: normal;
    padding: 2px 5px;
}



/*  Content */
#main-content {
    margin-top: 20px;
    min-height: 700px;
}



/* Login */
#login #nav a,
#login #nav a:hover {
    text-decoration: none;
}


/*  Helpers */


hr.soften {
    display: none;
    visibility: hidden;
}

.btn {
    border: none;
    border-radius: 0px;
    filter: none;
    box-shadow: none;
    background-image: none;
    background-repeat: no-repeat;
    text-shadow: none;
    padding: 8px 16px 8px 16px;
}

.btn a {
    text-shadow: none;
}

element {
    padding: 8px 0;
}

.well {
    background-color: transparent;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: none;
    box-shadow: none;
    margin: 0 auto;
    padding: 12px 19px;
}

.well .page-header {
    margin-bottom: 0;
}

.form-actions {
    background-color: transparent;
    border: none;
}

.hero-unit {
    padding: 20px 40px 30px 40px;
}


.thumbnail {
    display: inline-block;
    border: none;
    border-radius: 0px;
    filter: none;
    box-shadow: none;
    background-image: none;
    background-repeat: no-repeat;
    text-shadow: none;
}

.out-of-stock {
    border: none;
    border-radius: 0px;
    filter: none;
    box-shadow: none;
    background-image: none;
    background-repeat: no-repeat;
    text-shadow: none;
    padding: 8px 16px 8px 16px;
}

.hor-scroll:hover {
    overflow: auto !important;
}

.buttons-manage-group {
    visibility: hidden;
}

.breadcrumb {
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
}


/*  Homepage */
.customPrinting {
    margin-left: 0px;
}

.callout {
    margin: 0 0 20px 0;
}

.box:first {
    margin-left: -10px;
}

.box {
    margin-left: 10px;
    padding-top: 10px;
    overflow: hidden;
}

.box .image {
    display: inline-block;
    max-width: 100%;
    width: 50px;
    height: auto;
    margin: auto;
    padding: 0;
}

.box .text {
    margin-left: 70px;
}

#builder-content-area .span8 div {
    width: 99%;
}

.page-header.dav-nav {
    border: none;
}


/*  KB search-articles */

.search-articles {
    border: none;
}

.search-articles #search-articles {
    border-radius: 0;
    margin: 0;
    padding: 14px;
    width: 45%;
}

.search-articles .btn {
    border-radius: 0;
    margin: 0;
    padding: 12px;
}
.availability-only {
    padding-top: 10px;
}

/* Remove line from invisible <a> spacer */
.dav-nav .sidebar li a:first-child {
    border-bottom: none;
}

.icon-remove {
    cursor: pointer;
}
.wide-content {
    background-color: rgba(255,255,255,80%) !important;
}